def mdp_fort(mdp):
	if ... :
		return False
	majuscules = 0
	chiffres = 0
	symboles = 0
	for caractere in mdp :
		if caractere.isupper():
			majuscules += 1
		if ... :
			chiffres += 1
		if ... :
			symboles += 1
	if ... :
		return False
	return True